;
; IFXSHLNK.DLL Initialize file
;
; LANGUAGE Japanese
;

[DriverName]
A2 PCFAX TG2=PATTERN.2

[PATTERN.1]
IFXADR2.EXE=ON

[PATTERN.2]
IFXADR2.EXE=ON
IFXEDT10.EXE=ON

[IFXADR2.EXE]
Name="あて先表編集ツール"

[IFXEDT10.EXE]
Name="PC FAX 送付状エディター"

[SHLNKStrings]
FolderName="PC FAX ﾕｰﾃｨﾘﾃｨｰ"
MsgSuccess="アンインストールが完了しました。"
MsgFailure="プログラムフォルダを削除できませんでした。"
CoverSheetFileType="PC FAX Document"

[CoverSheetSample]
A4=Sample1.fcp, Sample2.fcp, Sample3.fcp
LT=Sample4.fcp, Sample5.fcp, Sample6.fcp
Name=Sample1.fcp, Sample2.fcp, Sample3.fcp

[FlagValues]
PinCodeOption=OFF
400To200=0
HideSearchCombo=3

[Version]
95=1.49
nt=1.51
2k=1.85
x64=1.85
